import http from '@/utils/http'

/**
 * 查询公告
 */
export function find(id) {
  return http.get('/announcement/' + id)
}

/**
 * 删除公告
 */
export function remove(ids) {
  return http.post('/announcement/delete', { 'id[]': ids })
}

/**
 * 保存公告
 */
export function save(params) {
  return http.post('/announcement', params)
}
